XCB 1.13

Data Fields
xcb_xvmc_query_version_reply_t Struct Reference
XCB XvMC API

xcb_xvmc_query_version_reply_t More...

`#include <xvmc.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | major
uint32_t | minor

## Detailed Description

xcb_xvmc_query_version_reply_t

The documentation for this struct was generated from the following file:

- xvmc.h